
/* shop category toggle */

.shop-category-toggle{
    display:flex;
    justify-content: center;
    margin-bottom:24px;
  }
  
  .shop-category-toggle .toggle-btn{
    padding: 0.5rem 6rem;
    border:1px solid #ddd;
    text-decoration:none;
    font-weight:600;
    color: #8e8e8e;
  }
  
  .shop-category-toggle .toggle-btn:hover{
    background:#eee;
  }
  
  .shop-category-toggle .toggle-btn.active{
    color:#111;
  }

  .woocommerce-products-header {
    display: none;
  }

  .storefront-sorting:last-child {
    display: none;
  }